@charset "utf-8";


/* ================================================================
( ・∋ Reset
================================================================ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style:normal; font-size: 100%; vertical-align: baseline;}

strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}
a img:hover {opacity: 0.6;transition: 0.3s;}
ul,ol { list-style: none;}

/* ================================================================
( ・∋ Base
================================================================ */

body {color: #1d4d88;background:#FFF;font-family: Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "游ゴシック", YuGothic;font-size:14px; letter-spacing:2px;line-height: 1.6em; width:100%; min-width:1540px;}

table { width:100%; border-collapse: collapse;border-spacing: 0;margin-bottom: 20px;border-top:#1d4d88 solid 1px;border-left:#1d4d88 solid 1px;}
th,td { padding: 10px;border-right:#1d4d88 solid 1px;border-bottom:#1d4d88 solid 1px; vertical-align:middle;}
td{background:rgba(255,255,255,0.5);}
th {background:#bdd7f8; width:25%; text-align:left; font-weight:normal;}
th.price_title{background:#3983e0; color:#FFF; text-align:center;}

a:link, a:visited{color: #1d4d88;text-decoration: none;}
a:hover, a:active{color:#1d4d88;text-decoration: underline;outline: 0;}
a:focus { outline: none/*chrome*/;}

h2,h3{ margin:0 0 30px 0;}
h4{font-size:16px;margin: 0 0 20px 0;}
h4.access_text{font-size:16px; border-bottom:#1d4d88 dashed 1px; padding:0 0 5px 0;}
p{margin: 0 0 20px 0;}
.red{ font-weight:normal;color:#e64545;}

/* Clear Settings
-----------------------------------------------------------------------------*/
.clear:before,.clear:after {
  content:"";
  display:table;}
.clear:after { clear:both;}
.clear { zoom:1;}
section{clear:both;margin:0 0 60px 0;}
section:after{ clear:both; display:table; content:"";}


.m_t20{margin:20px 0 0 0;}
.m_t30{margin:30px 0 30px 0;}
.center{text-align:center;}
.f_left{float:left;}
.f_right{float:right;}

.container {
	width: 1000px;
	margin: 0px auto;
	position: relative;
	}
#index .container, #header .container {
	width: 100%;	min-width:1540px;
	max-width: 1200px;
	}
.content {
	width: 100%;	min-width:1540px;
	margin-bottom: 30px;
	position: relative;
	}

#header_wrap {width: 100%;min-width: 1540px;height: 1000px;position: relative;overflow: hidden;}
#welcome #header_wrap{ height:620px; background:url(../img/welcome/bg_header.jpg) no-repeat center center; background-size:cover;}
#cuisine #header_wrap{ height:620px; background:url(../img/cuisine/bg_header.jpg) no-repeat center center; background-size:cover;}
#facilities #header_wrap{ height:620px; background:url(../img/facilities/bg_header.jpg) no-repeat center center; background-size:cover;}
#reservation #header_wrap{ height:620px; background:url(../img/reservation/bg_header.jpg) no-repeat center center; background-size:cover;}
#sightseeing #header_wrap{ height:620px; background:url(../img/sightseeing/bg_header.jpg) no-repeat center center; background-size:cover;}
#access #header_wrap{ height:620px; background:url(../img/access/bg_header.jpg) no-repeat center center; background-size:cover;}
#aid #header_wrap{ height:620px; background:url(../img/access/bg_header.jpg) no-repeat center center; background-size:cover;}
#news #header_wrap{ height:620px; background:url(../img/news/bg_header.jpg) no-repeat center center; background-size:cover;}
#fugu #header_wrap{ height:620px; background:url(../img/fugu/bg_header.jpg) no-repeat center center; background-size:cover;}




/* Header
-----------------------------------------------------------------------------*/
header{background-image:url(../img/h_bg.png), url(../img/bg_menu.jpg),url(../img/bg.png);background-repeat:no-repeat,repeat-x,repeat-x;background-position:center top,bottom left,top right;position: fixed;width: 100%;
    height: 155px; margin: 0 auto; padding: 0;z-index: 300;top: 0px;}
.header_inner{position: relative; width:1000px; margin: 0 auto; padding:20px 0 0 0;z-index: 300;}
h1{float:left;}
.header_right{ float:right; width:294px; margin:0 120px 0 0;}
.header_right li{float:right; margin:0 0 10px 30px;}
.h_plan{position: absolute;right: -200px;z-index: 1000;top:0;}
header nav { clear:both; width:100%; height:55px; padding:15px 0 0 0;}
header nav li{ float:left; margin:0 40px 0 0;}
.header_image{width:1000px; margin:185px auto 0 auto; position:relative;}
.header_image h2{ float:left;}
.header_image video{ display:block; float:right; width:700px; height:400px;}

/* Contents
-----------------------------------------------------------------------------*/
main{position: relative;width: 100%;height: auto;padding: 0 0 50px 0;background: url(../img/bg.png) repeat center top; z-index:1; display:block;}
main:after{clear:both; display:table; content:"";}
.wrapper{width:1000px; margin:0 auto; padding:50px 0 0 0;}

/* Footer
-----------------------------------------------------------------------------*/
footer{	background: url(../img/bg_menu.jpg) repeat center top;width: 100%;height: 210px;padding:20px 0;}
footer a:link, footer a:visited{color:#FFF;}
footer p.f_nav{text-align:center; line-height:250%; padding:0 0 20px 0; margin:0 0 20px 0; border-bottom:#00729d solid 1px; box-shadow:0px 1px 0px rgba(255,255,255,0.3);}
.f_inner{width: 1000px;margin: 0px auto;color:#FFF;}
footer .f_right{ font-size:20px;}
address{ clear:both; float:right; font-size:10px;}

#pagetop {
	position: fixed;bottom: 140px;right: 0px;}
	#pagetop a {text-decoration: none;background: rgba(000,000,000,0.4);color: #FFFFFF;
	padding: 10px;text-align: center;display: block;-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;border-radius: 5px 0px 0px 5px;
	font-size: 11px;height: auto;width: 65px;line-height: 1.4em;}

.plan_bn{ clear:both; width:100%;margin:50px 0; text-align:center;}

.part2{padding:0 0 60px 0;}.part2:after{ clear:both; display:table; content:"";}
.part2 .left{float:left; width:470px;}
.part2 .right{float:right; width:500px;}
.part2 .box{float:left; width:485px; position:relative;}
.part2 .box:last-child{ float:right;}
.part2 .box .bx-pager2{position:absolute; top:240px; right:10px; z-index:100;}
.part2 .box .bx-pager2 img{width:80px; border:#FFF solid 3px;}
.part2 .box img{width:485px;}
.part2 .box h4 img{width:auto;}
.part2 p{position:relative;}
.part3{ padding:0 0 30px 0;}.part3:after{ clear:both; display:table; content:"";}
.part3 div{ position:relative; float:left;width:320px; margin:0 20px 0 0;}
.part3 div img{width:320px;}
.part3 div:last-child{margin:0 0 0 0;}
.part2 a:after , .part3 a:after{ opacity:0; transition:0.3s;display:block; content:""; position:absolute; background:url(../img/loupe.png) no-repeat; height:75px; width:75px; top:0; bottom:0; left:0; right:0; margin:auto;}
.part2 a:hover:after , .part3 a:hover:after{ opacity:1;}
.part2 .box .bx-pager2 a:after{background:none;}

/* ================================================================
( ・∋ Index
================================================================ */
#index .bn_area{ width:1000px; height:710px; margin:0 auto; position:relative;}
#index .bn_area .bn_left{ position:absolute; left:-268px; top:0;}
#index .bn_area .bn_right{ position:absolute; right:-265px; top:0;}
#index .bn_area .bn_bottom{ position:absolute; left:-5px; top:515px;}
#index .bn_area .bn_cuisine{ position:absolute; left:-5px; top:0;}
#index .bn_area .bn_access{ position:absolute; left:-5px; top:295px;}
#index .bn_area .bn_fugu{ position:absolute; left:265px; top:295px;}
#index .bn_area .bn_sightseeing{ position:absolute; left:570px; top:295px;}
#index .bn_area .bn_welcome{ position:absolute; left:765px; top:0;}
#index .bn_area .bn_facilities{ position:absolute; left:765px; top:190px;}
#index .bn_area .bn_price{ position:absolute; left:765px; top:445px;}
#index .bn_area .video_box{width: 485px; height: 280px;position:absolute; left:270px; top:10px;}
#index .bn_area .video_box:after{ position:absolute; top:0;display:block; content:"";width: 485px;height: 280px; border:#FFF solid 5px; box-sizing:border-box; z-index:100;box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.1),-2px -2px 3px 0px rgba(0,0,0,0.1);}
.aisatsu{ width:100%; height:550px;background-image: url(../img/index/bg_aisatsu.png),url(../img/nami01.png),url(../img/nami02.png);background-repeat: no-repeat,no-repeat,no-repeat;background-position: bottom center,bottom left,bottom right;font-size:15px; line-height:180%; text-shadow:1px 1px 1px #FFF,-1px 1px 1px #FFF,1px -1px 1px #FFF,-1px -1px 1px #FFF;}
.aisatsu .aisatsu_inner{ width:1000px; padding:25px 0 0 175px; margin:0 auto; box-sizing: border-box;}
.plan_rss{width:100%;background-image: url(../img/bg_plan02.jpg),url(../img/bg_plan01.jpg);background-repeat: no-repeat,repeat;background-position: center center,bottom right;  padding:50px 0;}
.plan_rss h2{text-align:center;}
.plan_rss_inner{ width:1020px; margin:0 auto;}
.plan_rss .plan_rss_inner div{float:left; width:340px;}
.plan_rss .plan_rss_inner div img{ width:308px; margin:0 15px; border:#10618b solid 1px; box-shadow:1px 1px 2px rgba(0,0,0,0.3),-1px 1px 2px rgba(0,0,0,0.3);}
.plan_rss .plan_rss_inner div h3{width:310px; margin:0 15px;}
.plan_rss .plan_rss_inner div p{background:url(../img/index/image_bg.png) no-repeat center bottom;}
.plan_rss div a{color:#EEE;}
.news_area{	width: 1000px;margin: 0 auto;padding:50px 0 0 0;}
.news_area .news{ float:left; width:300px;}
.news_area .news p{
	font-size: 12px;
}
/*.news_area .f_bn_area{ float:right; width:620px; padding:20px; background:#354252;}*/
.news_area .f_bn_area{ width:620px; padding: 20px 20px 200px 20px;margin: 0 auto; background:#354252;}
.news_area .f_bn_area img{float:left;}
.news_area .f_bn_area a:first-child img{margin:0 20px 0 0;}

/* ================================================================
( ・∋ Welcome
================================================================ */
.welcome_lead{  background:url(../img/welcome/bg_lead.png) no-repeat center bottom; position:relative;}
.welcome_lead .w_l_image{position:absolute; top:0; right:0; z-index:1;}
.welcome_lead .w_l_movie{background:url(../img/welcome/bg_lead_movie.png) no-repeat center bottom; width:530px; height:360px; box-sizing:border-box; padding:29px 0 0 20px;}
.welcome_lead .w_l_movie video{width:490px;}
.welcome_kai{position: relative;}
.welcome_kai h3{margin:0;}
.welcome_kai video{width:600px;}
.welcome_kai .w_k_image{ position:absolute; right:0; top:580px; z-index:1;}
.welcome_sozai{position: relative;}
.welcome_sozai video{ display:block;float:right; width:500px;}

/* ================================================================
( ・∋ Cuisine
================================================================ */
.cuisine_lead{ margin:0 0 80px 0; position:relative; background:url(../img/cuisine/bg_cuisine01.png) no-repeat center center;}
.cuisine_lead video{display:block; float:right; width:500px;}
.cuisine_lead .c_l_image{ position:absolute; right:-100px; top:100px; z-index:1;}
.cuisine_special{}
.cuisine_main{ position:relative;}
.cuisine_main .bg01{ position:absolute; display:block; content:""; width:400px; height:201px; background:url(../img/cuisine/bg_cuisine01.png) no-repeat; top:-50px; left:-100px; z-index:-1;}
.cuisine_main .bg02{ position:absolute; display:block; content:""; width:400px; height:201px; background:url(../img/cuisine/bg_cuisine02.png) no-repeat; bottom:-50px; right:-100px; z-index:-1; clear:both;}
.cuisine_main p{margin:0 0 30px 0;}
.cuisine_main img{float:left; margin:0 20px 20px 0;}
.cuisine_main img:first-of-type{margin:0 20px 20px 80px;}
.cuisine_main img:last-of-type{margin:0 0 20px 20px;}
.cuisine_main img:nth-of-type(2){margin:0 0 20px 0;}


.cuisine_main img{margin:0 0 0 0;}
.cuisine_main div{float:left; width:450px;}
.cuisine_dx{}
.cuisine_standard{}
.cuisine_child{}
.breakfast{ position:relative;}
.breakfast .misoshiru{position:absolute; right:0; bottom:0; z-index:1;}
.breakfast video , .c_reasonable video{width:700px;}
.c_reasonable{ position:relative;}
.c_reasonable h3{position:absolute; right:0; top:0; z-index:1;}
.gorgeous{}
.gorgeous div{position:relative; height:750px;}
.gorgeous div .g01{position:absolute; top:0; left:0;}
.gorgeous div .g02{position:absolute; top:0; left:250px;}
.gorgeous div .g03{position:absolute; top:0; left:500px;}
.gorgeous div .g04{position:absolute; top:0; left:750px;}
.gorgeous div .g05{position:absolute; top:250px; left:250px;}
.gorgeous div .g06{position:absolute; top:250px; left:750px;}
.gorgeous div .g07{position:absolute; top:500px; left:0;}
.gorgeous li{position:relative;}
.gorgeous li:after{ opacity:0; transition:0.3s;display:block; content:""; position:absolute; background:url(../img/loupe.png) no-repeat; height:75px; width:75px; top:0; bottom:0; left:0; right:0; margin:auto;}
.gorgeous li:hover:after{ opacity:1;}
.shinsen{position:relative;}
.shinsen .image{ float:left; margin:0 30px 0 0;}
.shinsen .tokoroten{ position:absolute; bottom:0; left:450px; z-index:1;}
#round a img:hover , #round2 a img:hover , #round3 a img:hover{ opacity:1; z-index:5;}
#round li , #round2 li , #round3 li{position:relative; }
#round li.roundabout-in-focus:after , #round2 li.roundabout-in-focus:after , #round3 li.roundabout-in-focus:after{ opacity:0; transition:0.3s;display:block; content:""; position:absolute; background:url(../img/loupe.png) no-repeat; background-size:cover; height:30px; width:30px; top:0; bottom:0; left:0; right:0; margin:0;}
#round li.roundabout-in-focus:hover:after , #round2 li.roundabout-in-focus:hover:after , #round3 li.roundabout-in-focus:hover:after{ opacity:1;}

/* ================================================================
( ・∋ Fugu
================================================================ */
.fugu_lead{ margin:0 0 80px 0; position:relative; background:url(../img/cuisine/bg_cuisine01.png) no-repeat right center;}
.fugu_lead .f_left{margin:0 30px 0 0;}
.fugu_lead h3{ padding:40px 0 0 0;}

/* ================================================================
( ・∋ Facilities
================================================================ */
.room{background:url(../img/facilities/bg_room.png) no-repeat left bottom; min-height:310px;}
.washitsu{ margin:0 0 60px 0; position:relative;} 
.washitsu .left{ float:left; width:800px;}
.washitsu .bx-pager{float:right;width:170px;}
.washitsu .bx-pager a{ display:block; margin:0 0 5px 0;height:75px; overflow:hidden;}
.washitsu .bx-pager img{width:170px;}
.washitsu .ocean{ position:absolute; top:-100px; left:0; z-index:100;}
.washitsu .checkin{ position:absolute; bottom:-110px; right:-140px; z-index:100;}
.amenity{ width:100%; margin:0 0 60px 0; padding:20px 0; background:url(../img/bg_plan01.jpg) repeat;}
.amenity .a_inner{ width:1000px; margin:0 auto;}
.amenity .a_right{float:right; width:690px; padding:30px 0 0 0;}
.amenity .a_right li{ float:left; margin:0 10px 0 0;}
.amenity .a_right li:last-child{margin:0 0 0 0;}
.bath{background:url(../img/facilities/bg_bath.png) no-repeat right bottom; height:300px;}

/* ================================================================
( ・∋ Reservation
================================================================ */
.price{}

/* ================================================================
( ・∋ Access
================================================================ */
.access{}
.access h5{background:#1d4d88; color:#FFF; display:inline-block; padding:5px; margin:0 0 10px 0;}
.access p{line-height:230%;}
.access span{font-size:16px; margin:0 10px; background:#deeffc; padding:5px;}

/* ================================================================
( ・∋ Aid
================================================================ */
.aid{}
.aid .aid_contents{width:40%;}
.aid table table{border-top:#a2b6ce solid 1px;border-left:#a2b6ce solid 1px;}
.aid table table th , .aid table table td{border-bottom:#a2b6ce solid 1px;border-right:#a2b6ce solid 1px;}
.aid table table th{ background:#dde9f8;}
.aid tr:nth-child(2n) td{background:rgba(0,0,0,0.01);}
.aid table table td{background:rgba(255,255,255,0.3);}

/* ================================================================
( ・∋ Sightseeing
================================================================ */
.sightseeing_l_image , .sightseeing_r_image{ position:relative; min-height:650px; padding:0 0 150px 0;}
.sightseeing_l_image .s_icon{position:absolute; top:0; right:0; z-index:2;}
.sightseeing_r_image .s_icon{position:absolute; top:0; left:0; z-index:2;}
.s_l_slider{ float:left; width:550px; }
.s_r_slider{ float:right; width:550px; }
.s_l_intro{ position:absolute; top:100px; right:0;background:#FFF url(../img/bg.png) repeat; width:550px; min-height:550px; z-index:1; padding:30px; box-sizing:border-box;}
.s_r_intro{ position:absolute; top:100px; left:0;background:#FFF url(../img/bg.png) repeat; width:550px; min-height:550px; z-index:1; padding:30px; box-sizing:border-box;}
.s_l_intro p , .s_r_intro p{ min-height:220px;}
#fishing_map{width:490px; height:200px;}

/* MainVisual
-----------------------------------------------------------------------------*/
div#mainVisual {width: 100%;height: 100%;position: relative;}
#index div#mainVisual:after {
	content: "";
	display: block;
	clear: both;
	width: 100%;	min-width:1540px;
	height: 90.88%;
	background-size:cover;
	position: absolute;
	right: 0px;
	top: 0px;
	}


/* Contents
-----------------------------------------------------------------------------*/
div#contents {
	margin: 0px auto;
	width: auto;
	height: auto;
	padding:0;
	}
	div#contents:after{content: ""; display: block; clear: both;}
/*div#contents .container {
	width: 1000px;
	}*/

/* Contents ********************/
.contentsbox {
	width: 100%;	min-width:1540px;
	clear: both;
	height: auto;
	margin-bottom: 20px;
	}

/*=============================================================================
   Each page
=============================================================================*/

/* ----------------------------------------------------
            動画
----------------------------------------------------- */
#index video#top_movie {
  min-width: 1778px;
  width: 100%;
  opacity: 1;
  left: 0;
  top: 0;
}




/* calrse */
#myRoundabout {padding: 0;}
#myRoundabout ul {list-style: none; margin: 0;}
#myRoundabout li {list-style-type: none;}
.roundabout-holder {/*全体表示幅*/
list-style: none;
width: 71.42em;
height: 20.5em;
margin:-50px auto 0 0;
}
.roundabout-moveable-item {/*アイテムの大きさ*/
height:11em;
width: 17.857em;
cursor: pointer;
}
.roundabout-moveable-item img {/*画像の大きさ*/
    height: 11em;
    width: 17.857em;
    border: none;
}
.roundabout-in-focus { cursor: auto;}

